use axum::http::StatusCode;
use axum::response::IntoResponse;

pub async fn not_found() -> impl IntoResponse {
    (StatusCode::OK, "Not Found")
}

pub async fn stub() -> impl IntoResponse {
    (StatusCode::NOT_IMPLEMENTED, "Not yet implemented")
}
