mod api;
mod lifecycle;

use std::net::SocketAddr;

#[tokio::main]
async fn main() -> eyre::Result<()> {
    lifecycle::logging::init();

    let api_socket = SocketAddr::from(([0, 0, 0, 0], 3030));
    api::start(api_socket).await
}
